* {
    padding: 0;
    margin: 0;

}

header {
    background-color: white;
    text-align: center;

}

body {
    background-color: black;
    padding-bottom: 800%;
}

p {

    margin-left: 70%;
    margin-top: 500%;
<<<<<<< HEAD
}
=======
}

>>>>>>> 55fd5f2a2f86f316f1e503e493f5d0b237263701
